.title-warpper {
    display: block;
    span {
        display: block;
    }
}

.head-title {
    height: 48px;
    color: #333333;
    font-size: 32px;
    font-weight: bold;
    line-height: 48px;
}

.sub-title {
    color: #999999;
    font-size: 18px;
    line-height: 28px;
    height: 28px;
}

.back-btn {
    height: 48px;
    width: 32px;
    
  }


.title-card {
    height: 30px;
    font-family: Prompt;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    color: #333333;
}

.card-warpper {
    background: #ffffff;
    padding: 32px;
}

.input-form-card {
    margin: 0 32px;

    input[type=text] {
        height: 48px;
    }
}

.search-btn {
    height: 48px;
    width: 154px;
    border-radius: 4px;
    background-color: #00A4E4;
    color: #FFFFFF;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
}

.title {
    font-size: 18px;
}

table {
    font-family: Prompt;
    box-shadow: 0 0 1px 0 #999999;
  }
.table-search {
    width: 100%;
}

.table-detail {
    width: 2000px !important;
    overflow-x: auto;
}

.select-input {
    width: 208px;
}

th {
    font-family: Prompt !important;
    align-items: flex-start;
    opacity: 0.99;
    border-radius: 2px;
    background-color: #F2F2F2;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #a2aebb;

}

.table-responsives {
    overflow-x: auto;
    font-family: Prompt !important;
}

.no-m {
    margin: 0;
}
.custom-select {
    display: inline-block;
    width: 100%;
    height: 48px;
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #5c6873;
    vertical-align: middle;
}
.input-staff {
  display: inline-block;
  width: 100%;
  height: 48px;
  padding: 0.375rem 1.75rem 0.375rem 0.75rem;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.5;
  color: #5c6873;
}

::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background {
    background-color: #00A6E6 !important; /* Red background for example */
}

::ng-deep  .mat-checkbox-indeterminate.mat-accent .mat-checkbox-background {
    background-color: #00A6E6 !important; /* Red background for example */
}


.box-submit {
    height: 88px;
    width: 100%;
    background-color: #FFFFFF;
    box-shadow: 0 2px 12px 0 #E0E0E0;
    display: flex;
    align-items: center;
  }

  .btn-cancel {
    box-sizing: border-box;
    height: 57.5px;
    width: 181.5px;
    border: 1.5px solid #00A4E4;
    border-radius: 4px;
    color: #00A4E4;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
  }

  .btn-add-permission {
    height: 48px;
    width: 178px;
    border-radius: 4px;
    background-color: #00A4E4;
    color: #FFFFFF;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
  }

  .btn-back-permission {
    height: 48px;
    width: 178px;
    border-radius: 4px;
    background-color: #FFFFFF;
    color: #00A4E4;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
    border: 1px solid #00A4E4 ;
  }

  .text-select-total {
    height: 28px;
    width: 137px;
    color: #999999;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
  }

  .modal-content {
    height: 288px;
    width: 480px;
    padding: 0px;
    padding-bottom: 16px;
    overflow: hidden;
  }
  .topDetail{
    text-align: center;
    height: 56px;
    padding: 12px;
    background-color: rgba(0,110,149,0.1);
  }
  .bodyDetail{
    padding-left: 75.5px;
    padding-right: 75.5px;
    text-align: center;
  }


  modal-header {
    display: flex;
    margin: auto;
    width: 100%;
    align-items: center;
    height: 72px;
    border-radius: 4px 4px 0 0;
    background-color: rgba(211, 111, 111, 0.15);
    h5{
      color: #C86261;
      font-size: 24px;
      letter-spacing: 0;
      line-height: 42px;
      margin: auto;
      justify-content: center;
    }
  }

  .content-modal {
    box-sizing: border-box;
    height: 288px;
    width: 480px;
    border: 1px solid #979797;
    border-radius: 4px;
    background-color: #FFFFFF;
  }
  
  .modal-width {
    max-width: 672px;
  }
  
  .mt-close {
    margin-top: 130px;
  }
  .close{
   float: right;
    cursor: pointer;
  }
  .modal-header .close {
    padding: 0; 
    margin: 0; 
  }

  .close-btn {
    position: absolute;
    right: 28px;
    height: 14px;
    width: 14px;
    cursor: pointer;
  }

  .title-modal {
    height: 30px;
    color: #333333;
    font-family: Prompt;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 30px;
    text-align: center;
    padding: 15px;
  }
  .title-modal2 {
    height: 30px;
    color: #333333;
    font-family: Prompt;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 30px;
    
  }

  .box {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .box div {
    height: 184px;
    width: 500px;
  }
   

  .title-modal3 { 
    height: 30px;
    color: #333333;
    font-family: Prompt;
    font-size: 17px;
    letter-spacing: 0;
    line-height: 30px;
  }

  ::ng-deep .swal2-title {
    position: relative;
    max-width: 100%;
    margin: 0 0 .4em;
    padding: 0;
    color: #333333;
    font-family: Prompt;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    text-transform: none;
    word-wrap: break-word;
}
